HP Business Service Management CVE-2012-2561 Remote Code Execution Vulnerability

Bugtraq ID: 53556
Class: Input Validation Error
CVE: CVE-2012-2561
Remote: Yes
Local: No
Published: May 16 2012 12:00AM
Updated: Jun 26 2012 05:50PM
Credit: David Elze
Vulnerable: HP Business Service Management 9.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus